<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ecclésiaste 8 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EC.html">Bible de Jésus-Christ</a><a class="location" href="EC.html">Ecclésiaste 8</a><a class="prev" href="EC7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EC9.html">&gt;</a>
</div></div>
<div class="section chapter EC EC8 fra_bjc fra" dir="ltr" lang="fr" data-id="EC8" data-nextid="EC9" data-previd="EC7">
<div class="c">8</div>
<div class="p">
		<div class="s">L'obéissance aux autorités</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EC8_1" class="v EC8_1" data-id="EC8_1">Qui est tel que le sage ? Et qui sait ce que veulent dire les choses ? La sagesse de l'être humain fait briller son visage et son regard farouche en est changé<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EC8_2" class="v EC8_2" data-id="EC8_2">Je te le dis : Prends garde aux ordres du roi, et cela à cause du serment fait à Elohîm.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EC8_3" class="v EC8_3" data-id="EC8_3">Ne te précipite pas de te retirer de devant sa face et ne persévère pas dans une chose mauvaise ! Car il fera tout ce qu'il lui plaira.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EC8_4" class="v EC8_4" data-id="EC8_4">Parce que la parole du roi c'est la maîtrise. Qui lui dira : Que fais-tu ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EC8_5" class="v EC8_5" data-id="EC8_5">Celui qui garde le commandement ne connaîtra aucune chose mauvaise, et le cœur du sage connaîtra le temps et la justice.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EC8_6" class="v EC8_6" data-id="EC8_6">Il y a en effet pour toute chose un temps et un jugement, autrement malheur sur malheur tombe sur l'être humain.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EC8_7" class="v EC8_7" data-id="EC8_7">Car il ne sait pas ce qui arrivera : qui pourrait lui dire comment cela sera ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EC8_8" class="v EC8_8" data-id="EC8_8">L'être humain n'est pas maître de son souffle<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> pour pouvoir le retenir. Il n'a aucune maîtrise sur le jour de la mort ; il n'y a pas de délivrance dans ce combat, et la méchanceté ne délivrera pas son maître.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EC8_9" class="v EC8_9" data-id="EC8_9">J'ai vu tout cela et j'ai appliqué mon cœur à toute œuvre qui se fait sous le soleil. Il y a un temps où l'être humain domine sur l'être humain pour son malheur.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EC8_10" class="v EC8_10" data-id="EC8_10">Alors j'ai vu les méchants ensevelis et s'en aller tandis que ceux qui avaient agi avec droiture s'en aller loin du lieu saint et être oubliés dans la ville. Cela aussi est une vanité<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EC8_11" class="v EC8_11" data-id="EC8_11">Parce que la sentence contre les mauvaises œuvres ne s'exécute pas promptement, à cause de cela, le cœur des fils de l'être humain se remplit en eux de l'envie de faire le mal<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EC8_12" class="v EC8_12" data-id="EC8_12">Car bien que le pécheur fasse le mal 100 fois et qu'il y persévère longtemps, je sais aussi qu'il y aura du bonheur pour ceux qui craignent Elohîm et qui révèrent sa face<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EC8_13" class="v EC8_13" data-id="EC8_13">Mais le bonheur n'est pas pour le méchant et il ne prolongera pas ses jours plus que l'ombre, parce qu'il n'a pas de crainte devant Elohîm.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EC8_14" class="v EC8_14" data-id="EC8_14">Il y a une vanité qui arrive sur la Terre : c'est qu'il y a des justes auxquels il arrive selon l'œuvre des méchants, et il y a aussi des méchants auxquels il arrive selon l'œuvre des justes. Je dis que cela aussi est une vanité.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EC8_15" class="v EC8_15" data-id="EC8_15">C'est pourquoi j'ai loué la joie, parce qu'il n'y a rien de bon sous le soleil pour l'être humain, que de manger et de boire, et de se réjouir ; c'est aussi ce qui lui restera de son travail durant les jours de sa vie qu'Elohîm lui donne sous le soleil.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EC8_16" class="v EC8_16" data-id="EC8_16">Après avoir appliqué mon cœur à connaître la sagesse et à regarder les occupations qu'il y a sur la Terre (car l'homme ne donne ni jour ni nuit de repos à ses yeux),</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EC8_17" class="v EC8_17" data-id="EC8_17">j'ai vu toute l'œuvre d'Elohîm : non, l'être humain ne peut pas trouver l'œuvre qui se fait sous le soleil. L'être humain a beau travailler dur sans relâche pour la chercher, il n'est pas capable de la trouver, et même si le sage dit la connaître, il ne peut la trouver.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">8:1</a><span class="text">Ec. 7:3 ; Pr. 15:13.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">8:8</a><span class="text">Le souffle ou l'esprit de l'humain quitte son corps le jour de sa mort (Ps. 39:5 ; Ja. 2:26).</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">8:10</a><span class="text">Ec. 2:16, 9:5.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">8:11</a><span class="text">Ec. 12:1.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">8:12</a><span class="text">Job 22:21 ; Pr. 1:33 ; Es. 3:10.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EC7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EC9.html">&gt;</a>
</div></div>
</body>
</html>